<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="CellTableViewDeliveryAddress" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="czV-Sf-2De">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sda-ou-IFy">
                                <rect key="frame" x="16" y="12.5" width="39" height="19"/>
                                <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="16"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gHa-Yo-Zvm">
                                <rect key="frame" x="0.0" y="43" width="320" height="1"/>
                                <color key="backgroundColor" name="line_gray_01"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="iHY-rC-zyR"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="6nN-al-69M">
                                <rect key="frame" x="274" y="5" width="30" height="34"/>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="selected" image="ic_tick_green"/>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="gHa-Yo-Zvm" secondAttribute="trailing" id="Db9-55-bI5"/>
                            <constraint firstAttribute="trailing" secondItem="6nN-al-69M" secondAttribute="trailing" constant="16" id="Jfz-ff-vr0"/>
                            <constraint firstItem="6nN-al-69M" firstAttribute="centerY" secondItem="czV-Sf-2De" secondAttribute="centerY" id="QeU-j1-fhf"/>
                            <constraint firstItem="gHa-Yo-Zvm" firstAttribute="leading" secondItem="czV-Sf-2De" secondAttribute="leading" id="S1Z-jN-rUu"/>
                            <constraint firstItem="Sda-ou-IFy" firstAttribute="centerY" secondItem="czV-Sf-2De" secondAttribute="centerY" id="XEw-97-hHy"/>
                            <constraint firstItem="Sda-ou-IFy" firstAttribute="leading" secondItem="czV-Sf-2De" secondAttribute="leading" constant="16" id="tYT-sZ-sLe"/>
                            <constraint firstAttribute="bottom" secondItem="gHa-Yo-Zvm" secondAttribute="bottom" id="yZh-14-m0t"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2SH-Ps-XvO">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <connections>
                            <action selector="onSelectedAction:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="ZL5-mO-xMx"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="2SH-Ps-XvO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="0dM-A2-d7K"/>
                    <constraint firstItem="czV-Sf-2De" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="6k7-5h-YAG"/>
                    <constraint firstAttribute="bottom" secondItem="czV-Sf-2De" secondAttribute="bottom" id="BJz-Wy-PKc"/>
                    <constraint firstItem="2SH-Ps-XvO" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="E69-ay-SOe"/>
                    <constraint firstAttribute="trailing" secondItem="czV-Sf-2De" secondAttribute="trailing" id="aVk-14-LdB"/>
                    <constraint firstItem="czV-Sf-2De" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="gIa-tU-eDo"/>
                    <constraint firstAttribute="trailing" secondItem="2SH-Ps-XvO" secondAttribute="trailing" id="loE-Lt-kQA"/>
                    <constraint firstAttribute="bottom" secondItem="2SH-Ps-XvO" secondAttribute="bottom" id="wBM-3R-ZMd"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btn_Status" destination="6nN-al-69M" id="GSK-vw-PkM"/>
                <outlet property="lbl_Name" destination="Sda-ou-IFy" id="NVA-SA-P50"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="89.732142857142847"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_tick_green" width="26" height="26"/>
        <namedColor name="line_gray_01">
            <color red="0.92941176470588238" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
